Subject: Ticket Assigned - URGENT
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:43:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT You have delivered my package to the wrong address.
It is Zawia 3 Tower, Block 257, Road 5716, Flat 1603

A man from a telephone number 1600 1700 called to say he had the package. I have tried calling him back several times but he is no answering.

I urgently need my package.

Kindly let me know which address you sent it to as I need to claim my package.

More take should be taken.

Regards,
Sarah Walls
36695253

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: 30 April 2021 04:25
To: Sarah Louise Walls <[email-masked]>
Subject: Your products are on the way

Order number 7456777401 has been shipped.

[Splash logo]<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
iPhone<https://itunes.apple.com/ae/app/id1157403562>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>

Women<https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Men<https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Offers<https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Clearance<https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Sarah Louise Walls, your order number is 7456777401<https://www.splashfashions.com/bh/en/my-account/order/7456777401?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is FP0430210004280.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0430210004280&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Sarah Louise Walls
Road 5716 Block 257
Flat 1603 16th Floor
Zaiwa3 Tower
Muharraq, Bahrain
Mobile: +973 36695253

Payment Method:
Sarah Walls
xxxx xxxx xxxx 1660

Order Details Consignment Number: 88884001050620210430

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1020381-Z200902-SP21291220_01-150.jpg] <https://www.splashfashions.com/bh/en/p/162958631?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
SPLASH
Sustainable Solid Asymmetric Hem Midi Dress with Short Puff Sleeves
Color: Black
Size: 8
1

Need help? Get in touch
[mailus]<https://www.splashfashions.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482462